## org.eclipse.emf.mapping.presentation
Interface IComposedSelection

All Superinterfaces:
  ISelection

All Known Implementing Classes:
  ComposedSelection

    public interface IComposedSelection

extends ISelection

Method Summary
`IStructuredSelection` `getCombinedSelection()`
`ISelection` `getSelection()`
`ISelection[]` `getSelections()`

Methods inherited from interface org.eclipse.jface.viewers.ISelection
`isEmpty`

Method Detail

### getSelection

    ISelection getSelection()

### getSelections

    ISelection[] getSelections()

### getCombinedSelection

    IStructuredSelection getCombinedSelection()

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.